.ddsmoothmenu-v{
	height:160px;

}
.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
width: 123px; /* Main Menu Item widths */
list-style-type: none;
font: 13px Verdana;
font-weight:bold;
padding-left:35px;
padding-top:15px;
background-image:url(../images/trans.png);
}
 
.ddsmoothmenu-v ul li{
position: relative;
}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;

text-decoration: none;
padding: 3px;

}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{

color: #FFED99;

}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

color: #FFFFFF;
}
.ddsmoothmenu-v ul li a.current{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

color: #FFFFFF;
font-weight:bold;
}


.ddsmoothmenu-v ul li a:hover{
color:#FFFFFF;
padding-left: 6px;


}
.ddsmoothmenu-v ul li ul a:hover{
background-color:#3F5FF3;
color:#FFFFFF;
padding-left:7px;

}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
	background-image:url(../images/mainbg.png);
	font-size:11px;
	position: absolute;
	width: 160px; /*Sub Menu Items width */
	top: 0;
	font-weight: normal;
	visibility: hidden;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	line-height:160%;

}
 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */

.ddsmoothmenu-v ul li ul li ul{
	font-size:11px;
	position: absolute;
	width: 160px; /*Sub Menu Items width */
	margin-left:10px;


}
